@charset "utf-8";
.display-pc{ display:inherit !important;}
/*********************************** MENU PRINCIPAL  ****************************************/
.logo{  width:13%; height:auto; float:left; padding: 0% 12% 0% 0%;}
.datos_y_menu{  width:75%; height:auto; float:left;}
.datos_pag{  width:100%; height:auto; float:left;  padding:1% 0%;}
#menu_botones{ width:100%; height:auto; float:left; border-top:#e8a4cb 1px solid; }
#botones{ width:100%; height:auto; float:left; margin:0px; padding:0px; max-width:1400px;}
#botones li { display:inline; }
#botones li a {  
	font-family: normal;
	font-size: 20px;
	color: #b81e85;
	text-decoration: none;	
	width:30%;
	padding:3.5% 0%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
	}
#botones li a:hover{
	font-family: normal;
	font-size: 20px;
	color: #3b00c9;
	text-decoration: none;	
	width:30%;
	padding:3.5% 0%;
	float:left;
	 }	
#botones a:hover, #botones .active a{
	font-family: normal;
	font-size: 20px;
	color: #3b00c9;
	text-decoration: none;	
	width:30%;
	padding:3.5% 0%;
	float:left;
} 
.cinoredes{ width:auto; height:auto; float:right; margin:0% 0.5%}
/*********************************** INICIO  ********************************************/
.iniCont{ width:24%; height:auto; float:left; margin:0.5%;}
.ico_ini{ width:25%; height:auto; float:left; margin:0% 4%;}
/*********************************** BARRA FLOTANTE******************************************/
.barra_flotante{ width:45px; height:auto; float:left; padding:0%; position: fixed; z-index: 10000000; left:0%; margin-top:15%;}
.ico_llamar{ width:70%; height:auto; float:left; background:#01d59c; padding:5%;}
.ico_whatsapp{ width:70%; height:auto; float:left; background:#40e15d; padding:15%;}
.ico_facebook{ width:70%; height:auto; float:left; background:#3d548e; padding:15%;}
.ico_youtube{ width:70%; height:auto; float:left; background:#de1a2a; padding:15%;}
.ico_instagram{ width:70%; height:auto; float:left; background:#cb2a5f; padding:15%;}
.ico_mail{ width:70%; height:auto; float:left; background:#0f7dee; padding:15%;}
.ico_ubicacion{ width:70%; height:auto; float:left; background:#f6f6f6; padding:15%;}
/*********************************** CONOCENOS  **************************************************/
.cont_8{ width:17%; height:auto; float:left; margin-right:5%;}
.cont_9{ width:78%; height:auto; float:left;}
.cont_21{ width:30%; height:auto; float:left; margin-right:4%;}
.cont_22{ width:66%; height:auto; float:left;}
.ico_ini{ width:28%; height:auto; float:left; margin:0% 2%;}
/*********************************** CONOCENOS  ********************************************/
.nos1{ width:45%; height:auto; float:left; margin-right:2%; background:#666;}
.nos2{ width:53%; height:auto; float:left;}
/*********************************** GALERIA  ********************************************/
.gal{ width:30%; height:auto; float:left; margin:1%;}
/*********************************** PIE  **********************************************************************/
.pie_9{ width:40%; height:auto; float:left; margin-right:5%;}
.pie_10{ width:35%; height:auto; float:left; margin-right:5%;}
.pie_11{ width:15%; height:auto; float:left; }
.pie_linea{ width:100%; height:auto; float:left; margin:4% 0%; }
.pie_titulo{ width:100%; height:auto; float:left; }
.pie_texto{ width:100%; height:auto; float:left; }
/*********************************** TIPOGRAFIAS  *****************************************/
.Titulo_blanco {
	font-family: titulo;
	font-size: 50px;
	color: #fff;
	text-decoration: none;
	line-height: 70px;
}
.SubTitulo_blanco {
	font-family: titulo;
	font-size: 30px;
	color: #fff;
	text-decoration: none;
	line-height: 40px;
}
.Texto_blanco {
	font-family: normal;
	font-size: 20px;
	color: #3b5e9c;
	text-decoration: none;
	line-height: 28px;
}
.Texto {
	font-family: cursiva;
	font-size: 17px;
	color: #000;
	text-decoration: none;
	line-height: 30px;
}
.Titulo {
	font-family: titulo;
	font-size: 55px;
	color: #c3178d;
	text-decoration: none; letter-spacing:2px;
}
.Sub_Titulo {
	font-family: titulo;
	font-size: 20px;
	color: #c3178d;
	text-decoration: none; letter-spacing:2px;
}
.Titulo_pie {
	font-family: titulo;
	font-size: 20px;
	color: #c3178d; letter-spacing:2px;
}	
.Texto_pie {
	font-family: cursiva;
	font-size: 15px;
	color: #000;
	text-decoration: none;
    line-height: 25px;
}